﻿/* start CSS for the admin editor */
/* Default font */
/* text_01 */
.text_01,  .text_01 TABLE{					
	font-family: ARIAL;
	font-size: 12px;
	color :#8B836C;
	text-algin: justify;
}
A.text_01{
	color :#8B836C;
	text-decoration: none;
}
A.text_01:HOVER{	
	color :#BE9B45;	
	text-decoration: none;
}

TD.text_01  { 					
	font-family: Arial;
	font-size: 13px;
	color : #8B836C;
	vertical-align: top;
}
/* text_02 */
.text_02{					
	font-family: arial;
	font-size: 12px;
	font-weight: bolder;
	color :#BE9B45;
}
A.text_02{
	color : #E20A16;
	text-decoration: none;
}
A.text_02:HOVER{				
	text-decoration: none;
}
TD.text_02  { 					
	font-family: Arial;
	font-size: 13px;
	color : #BE9B45;	
	BORDER:  1px;
	border-style: solid;
	border-color: #f1eadc;
}

/* text_03 */
.text_03{					
	font-family: arial;
	font-size: 10px;
	font-weight: bolder;
	color :#BE9B45;
}
A.text_03{
	color : #E20A16;
	font-size: 18px;
	text-decoration: none;
	font-weight: bolder;
}
A.text_03:HOVER{	
	color : #000000;
	font-size: 18px;
	text-decoration: none;
}
TD.text_03  { 					
	font-family: Arial;
	font-size: 12px;
	color : #BE9B45;
	background-color: #EDEDEE;
	font-weight: 400;
	vertical-align: top;
}
/*	text_04 */
.text_04{					
	font-family: Papyrus;
	font-size: 16px;
	color : #0B257A;
	font-weight:bolder;
}
A.text_04{
	color : #0B257A;
	text-decoration: none;
}
A.text_04:HOVER{				
	text-decoration: none;
}
TD.text_04  { 					
font-family: Papyrus;
	font-size: 16px;
	color : #0B257A;
	font-weight:bolder;
	
}
/* text_05 */
.text_05{					
		font-family: Papyrus;
	font-size: 16px;
	color : #BE9B45;
	font-weight: bolder;	
}
A.text_05{
	color : #4b193e;
	text-decoration: none;
}
A.text_05:HOVER{				
	text-decoration: none;
}
TD.text_05  { 					
		font-family: Papyrus;
	font-size: 16px;
	color : #BE9B45;
	font-weight: bolder;	
}
/* title_01 */
.title_01{					
	font-family: arial;
	font-size: 18px;
	color :#BE9B45;
}
A.title_01{
	color :#BE9B45;
	text-decoration: none;
}
A.title_01:HOVER{				
	text-decoration: none;
}
TD.title_01  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 18px;
	color :#BE9B45;
}
/* title_02 */
.title_02{					
	font-family: arial;
	font-size: 13px;
	font-weight: bolder;
	color :#BC1125;	
}
A.title_02{
	color : Black;
	text-decoration: none;
}
A.title_02:HOVER{				
	text-decoration: none;
}
TD.title_02  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #BC1125;
	height: 20px;
	background-color: #A7A9AC;
}
.title_03{					
	font-family: Arial;
	font-size:15px;
	color : #8B836C;

}
.title_04{					
	font-family: Papyrus;
	font-size: 20px;
	color : #0B257A;
	font-weight: bolder;	
}
.title_05{					
	font-family: Arial;
	font-size: 18px;
	color : #0B257A;
	font-weight: bolder;	
}
A.title_05{
	font-family: Arial;
	font-size: 18px;
	color : #0B257A;
	font-weight: bolder;	
	text-decoration: none;
}
A.title_05:HOVER{
	font-family: Arial;
	font-size: 18px;
	color : #0B257A;
	font-weight: bolder;	
	text-decoration: none;
}
.title_06{					
	font-family: Papyrus;
	font-size: 20px;
	color : #BE9B45;
	font-weight: bolder;	
}
HR{
   color: #990000;
   height: 1px;
   width: 100%;
}
P{
	margin:0;
}
